import { DisaggBinOptions } from './DisaggBinOptions';

/**
 * Represents one vertical bar on a disaggregation plot.
 */
export class D33dDisaggBin {
  constructor(options?: DisaggBinOptions);

  /**
   * Create all epsilon bins within this magnitude/distance bin.
   */
  createEpsilonCuboids(options: DisaggBinOptions): void;
}
